/*
 MMMenuLocalize.strings
 MindMasterMac
 
 Created by 李威 on 10/02/2018.
 Copyright © 2018 李威. All rights reserved.
 */

"About MindNet" = "关于幂宝思维";

"Preferences…" = "偏好设置";

"Services" = "服务";

"Hide MindNet" = "隐藏幂宝思维";

"Hide Others" = "隐藏其他程序";

"Show All" = "全部显示";

"Quit MindNet" = "退出幂宝思维";

"Enter Full Screen" = "进入全屏";

"Minimize" = "最小化";

"Zoom" = "放大";

"Bring All to Front" = "置顶所有窗口";

"Project Name:" = "项目名:";
"File Name:" = "文件名:";

"File" = "文件";

"Edit" = "编辑";

"View" = "视图";

"Window" = "窗口";
